@import url(https://fonts.googleapis.com/css?family=Oxygen:300,400,700|Quicksand:300,400,700);
body {
	font-family: "Helvetica Neue", Helvetica, Arial, Sans-Serif;
	font-size: 14px /*{body-font-size}*/;
	color: #333333 /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #f1f2f2 /*{upper-footer-background-colour}*/ /*{body-background-colour}*/;
}
a {
	color: #224094 /*{link-text-colour}*/;
}
a:hover,
a:focus {
	color: #224094 /*{link-text-hover-colour}*/;
	text-decoration: none;
}
/*Headings*/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: "Titillium Web",Arial,Sans-Serif;
}

/*Buttons*/
.btn-default {
	color: #333333 /*{btn-default-text-colour}*/;
	background-color: #ffffff /*{btn-default-bg-colour}*/;
	border-color: #d3d3d3 /*{btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default,
.btn-default.active:hover,
.btn-default:active:hover,
.open .dropdown-toggle.btn-default  {
	color: #333333 /*{btn-default-text-colour-hover}*/;
	background-color: #ffffff /*{btn-default-bg-colour-hover}*/;
	border-color: #333333 /*{btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff /*{btn-default-disabled-bg-colour}*/;
	border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
	color: #9d9d9d /*{btn-primary-text-colour}*/;
	background-color: #333333 /*{btn-primary-bg-colour}*/;
	border-color: #333333 /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary,
.btn-primary.active:hover,
.btn-primary:active:hover,
.btn-primary:active:focus,
.open .dropdown-toggle.btn-primary {
	color: #333333 /*{btn-primary-text-colour-hover}*/;
	background-color: #ffffff /*{btn-primary-bg-colour-hover}*/;
	border-color: #333333 /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #bebebe /*{btn-primary-disabled-bg-colour}*/;
	border-color: #bebebe /*{btn-primary-disabled-border-colour}*/;
}
.btn-success {
	color: #ffffff /*{btn-success-text-colour}*/;
	background-color: #224094 /*{btn-success-bg-colour}*/;
	border-color: #224094 /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.btn-success.active:hover,
.btn-success:active:hover,
.open .dropdown-toggle.btn-success {
	color: #ffffff /*{btn-success-text-colour-hover}*/;
	background-color: #224094 /*{btn-success-bg-colour-hover}*/;
	border-color: #224094 /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #224094 /*{btn-success-disabled-bg-colour}*/;
	border-color: #224094 /*{btn-success-disabled-border-colour}*/;
}
.btn-warning {
	color: #ffffff /*{btn-warning-text-colour}*/;
	background-color: #c00747 /*{btn-warning-bg-colour}*/;
	border-color: #c00747 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning,
.btn-warning.active:hover,
.btn-warning:active:hover,
.open .dropdown-toggle.btn-warning  {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: #a6073e /*{btn-warning-bg-colour-hover}*/;
	border-color: #a6073e /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #c00747 /*{btn-warning-disabled-bg-colour}*/;
	border-color: #c00747 /*{btn-warning-disabled-border-colour}*/;
}
.btn-info {
	color: #fff /*{btn-info-text-colour}*/;
	font-weight: 800;
	background-color: #224094 /*{btn-info-bg-colour}*/;
	border-color: #224094 /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info,
.btn-info.active:hover,
.btn-info:active:hover,
.open .dropdown-toggle.btn-info  {
	color: #fff /*{btn-info-text-colour-hover}*/;
	background-color: #3c78d8 /*{btn-info-bg-colour-hover}*/;
	border-color: #3c78d8 /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #224094 /*{btn-info-disabled-bg-colour}*/;
	border-color: #224094 /*{btn-info-disabled-border-colour}*/;
}
.btn-productWishlist:hover,
.btn-productWishlist:active,
.btn-productWishlist:focus {
    color: #224094 /*{btn-wishlist-colour}*/;
    background-color: #f6ebef /*{btn-wishlist-bg-colour}*/;
    border-color: #f6ebef /*{btn-wishlist-border-colour}*/;
}
.btn-fullwidth {
  padding: 12px;
  text-transform: uppercase;
  font-size: 12px;
  width: 100%;
}
/*Header*/
.navbar-inverse {
	background-color: #224094  /*{navbar-default-bg-colour}*/;
	border-color: #224094  /*{navbar-default-bg-colour}*/;
}
.navbar-inverse a,
.navbar-inverse .navbar-nav > li > a {
	color: rgba(255, 255, 255, 1) /*{navbar-default-link-colour}*/
}
.navbar-inverse {
	color: rgba(255, 255, 255, 1) /*{navbar-default-text-colour}*/
}
.navbar-inverse a:hover,
.navbar-inverse a:focus,
.navbar-inverse a:active  {
	color: rgba(13, 82, 81, 1) /*{navbar-default-link-colour-hover}*/
}
.wrapper-header {
	background-color: #ffffff /*{header-background-colour}*/;
}
.header-search .input-group {
	border-radius: 25px;
	border: 1px solid;
	border-color: #224094 /*{search-border-colour}*/;
	/* overflow: hidden; */
}
.header-search input {
	background-color: #ffffff /*{search-bg-colour}*/;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.header-search .btn {
	background-color: #ffffff /*{search-bg-colour}*/;
    color: rgba(0, 0, 0, 1) /*{search-button-colour}*/;
    border: 0;
}
/*Cart*/
.btn-headerCart .fa-shopping-cart {
	color: #f4f4f4 /*{cart-icon-colour}*/;
}
/*Category Menu*/
.c_categoryMenuWrapper .category-menu li > a {
	color: #494949 /*{category-menu-link-colour}*/;
	letter-spacing: 1px;
}
.c_categoryMenuWrapper .category-menu .caret {
	border-top-color: #494949 /*{category-menu-link-colour}*/;
	border-bottom-color: #494949 /*{category-menu-link-colour}*/;
}
.c_categoryMenuWrapper .category-menu > li > a {
	font-size: 16px /*{category-menu-font-size}*/
}
.c_categoryMenuWrapper,
.c_categoryMenuWrapper li > .dropdown-menu {
	background-color: rgba(255, 255, 255, 1) /*{category-menu-bg-colour}*/;
}
.c_categoryMenuWrapper .category-menu > li > a:hover:after {
  background-color: #224094 /*{category-menu-border-colour}*/;
}
.c_navbarWrapper .c_mobileCategoryWrapper > li > a,
.c_navbarWrapper .c_mobileCategoryWrapper .c_mobileSubMenu {
  border-color: #224094 /*{mobile-cat-menu-border-colour}*/;
}
/*Product Thumbnails*/
.c_galleryThumbnail .btn-productWishlist,
.c_productPageWrapper .btn-productWishlist {
	background-color: #b8d8da /*{Product Thumbnails|btn-wishlist-colour}*/;
	border-color: #b8d8da /*{Product Thumbnails|btn-wishlist-colour}*/;
}
.c_galleryThumbnail .btn-productWishlist:hover,
.c_productPageWrapper .btn-productWishlist:hover {
	color: #c00747 /*{btn-wishlist-text-colour}*/;
    background-color: #f6ebef /*{btn-wishlist-bg-hover-colour}*/;
    border-color: #f6ebef /*{btn-wishlist-bg-hover-colour}*/;
}
.c_productThumbnail a {
	color: #333333 /*{Product Thumbnails|link-colour}*/;
}
.c_productThumbnail a:hover,
.c_productThumbnail a:focus,
.c_productThumbnail a:active {
	text-decoration: none;
	/*color: #fff {Product Thumbnails|link-hover-colour} ;*/
}
/*Category Thumbnails*/
.c_categoryWrapper .c_categoryImg:hover .c_categoryLabel {
  background-color: #224094 /*{category-thumb-bg-hover-colour}*/;
  color: #ffffff /*{category-thumb-text-hover-colour}*/;
}
.c_categoryWrapper .c_categoryImg .c_categoryLabel {
  background-color: #224094  /*{navbar-default-bg-colour}*/;
  color: #fff /*{category-thumb-text-colour}*/;
  font-size: 14px /*{category-thumb-font-size}*/;
}
/*Labels*/
/* removed sale-colours check style.1.css */
.save {
	color: #224094 /*{sale-colour}*/;
}
.productsave {
	color: #224094 /*{sale-colour}*/;
}
.c_productPageWrapper .c_badgeWrapper .fa {
	background-color: #9d9d9d /*{product-badge-generic}*/;
}
.c_productPageWrapper .c_badgeWrapper .fa-check {
	background-color: #a44599/*{product-badge-check}*/;
}
.c_productPageWrapper .c_badgeWrapper .fa-tag {
	background-color: #d4145a /*{product-badge-tag}*/;
}
.instore-only {
  padding: 20px;
}
/*Home page*/
.homepage h1,
.homepage h2 {
	border-bottom: 1px solid #f2f2f2;
	font-size: 32px /*{homepage-heading-size}*/;
}
.home-slider-wrapper {
	/* max-height: 300px; */
	margin-top: 10px;
	margin-bottom: 10px;
}
.home-slider {
	margin-bottom: 0;
}
.home-slider-right {
	overflow: hidden;
	/* max-height: 300px; */
}

@media (max-width: 768px) {

	.home-slider-wrapper {
		/* max-height: 500px; */
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.home-slider-col {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.home-slider-right img {
		width: 100%;
	}

	.wrapper-thumbnail {
		float: left;
	}
	
}

/*Home Reviews*/
.home-reviews {
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
}

/*Banner Carousel*/
.c_slickWrapper .slick-caption h2 {
	color: #333333 /*{carousel-text-colour}*/;
	font-size: 37px /*{carousel-text-size}*/;
}
.c_slickWrapper .slick-prev:before,
.c_slickWrapper .slick-next:before {
	color: #888888 /*{carousel-arrow-colour}*/;
}
/*Footer*/
.top-footer {
	background-color: #224094  /*{navbar-default-bg-colour}*/;
}
.top-footer .input-group {
	border-radius: 25px;
	border: #224094 1px solid /*{top-footer-text-colour}*/;
}
.top-footer input {
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 25px;
}
.top-footer .btn {
    color: #224094 !important; /*{top-footer-background-colour}*/;
	border: #224094 !important; /*{top-footer-text-colour}*/;
	background: white !important;
	border-radius: 25px;
}
.wrapper-footer .top-footer .c_newsletterHeading {
	color: #fff /*{newsletter-subscription-text-colour}*/;
}
.upper-footer {
	background-color: rgba(247, 247, 247, 1) /*{upper-footer-background-colour}*/;
	color: rgba(0, 0, 0, 1) /*{upper-footer-text-colour}*/;
}
.upper-footer .list-social > li > a {
	color: #224094 /*{upper-footer-icon-colour}*/;
}
.upper-footer .list-social > li > a:hover {
    background-color: #f1f2f2 /*{upper-footer-icon-colour-hover}*/;
}
.upper-footer .list-social > li > a:hover .colour-envelope {
	color: #224094 /*{sale-colour}*/;
}
.upper-footer h4 {
	color: rgba(0, 0, 0, 1) /*{upper-footer-text-colour}*/;
	text-transform: uppercase;
}
.upper-footer a {
	color: rgba(97, 97, 97, 1) /*{upper-footer-link-colour}*/;
}
.upper-footer a:hover,
.upper-footer a:focus {
	color: rgba(0, 0, 0, 1) /*{upper-footer-link-hover-colour}*/;
}
.upper-footer .nav > li > a:hover,
.upper-footer .nav > li > a:focus {
	background-color: transparent;
}
.lower-footer {
	background-color: #f1f2f2 /*{lower-footer-background-colour}*/;
	color: #333333 /*{lower-footer-text-colour}*/;
}
.lower-footer a {
	color: #333333 /*{lower-footer-link-colour}*/;
	text-decoration: underline;
}
.payment-icon-container {
	background-color: #f1f2f2 /*{lower-footer-background-colour}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #9d9d9d /*{pagination-colour}*/;
	border-color: #9d9d9d /*{pagination-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
	color: #9d9d9d /*{pagination-colour}*/;
}
.btn-transparent,
.btn-transparent:hover,
.btn-transparent:active,
.btn-transparent:focus,
.btn-transparent.active:hover,
.btn-transparent:active:hover {
  border-color: transparent;
  background-color: transparent;
}
.c_cartWrapper .dropdown-menu {
    z-index: 99999;
}
.c_newsletter .checkbox {
	font-size: 10px;
	color: #fff;
	margin-bottom: 0;
}
.wrapper-footer .top-footer .terms_box {
	height: auto;
	margin-top: 2px;
}
.checkbox a {
    color: #fff;
    text-decoration: underline;
}

.open-header {
	font-size: 18px;
	color: #909fc9; 
	font-style: italic;
}

@media (min-width: 768px) {
  .mega-menu {
        width: 750px;
	}
	.phone-header {
		font-size: 22px;
	}
}

@media (min-width: 992px) {
  .mega-menu {
        width: 970px;
	}
	.phone-header {
		font-size: 30px;
	}
}

@media (min-width: 1200px) {
  .mega-menu {
        width: 1170px;
	}
}
.mega-menu .col-xs-3:nth-of-type(4n+5) {
	clear: left;
}

.navbar-nav > .dropdown-hover {
	position: unset !important;
}

/* .navbar-nav {
	position: relative;
} */

.info_content li:before {
    content: '\f05d';
    position: absolute;
    font: normal normal normal 23px/1 FontAwesome;
    left: -14px;
    opacity: .8;
    margin-top: -1px;
}

.info_content li {
	position: relative;
    padding-left: 15px;
    color: #a44599;
    font-size: 16px;
    opacity: .85;
    margin-bottom: 7px;
    list-style: none;
}

.c_galleryThumbnail .savings-container {
    top: 25px;
    left: -1px;
}

.c_productThumbnail .savings-container .label-danger {
    font-size: 18px;
	padding: 8px 15px 8px 20px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.c_categoryMenuContainer {
	background-color: #98C455 !important;
}

.c_categoryMenuWrapper .category-menu .megamenu-li > a {
	color: #fff !important;
	font-weight: bold !important;
}

.megamenu-item {
	color: #224094 !important;
}

.dropdown-menu {
	border: 1px solid rgba(0,0,0,.15) !important;
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0,0,0,.175) !important;
    background-clip: padding-box;
    min-width: 160px;
    padding: 10px 40px 20px;
}

.header-cart-menu {
	color: black !important;
}

.addtocart {
	border-radius: 25px !important;
}

@media (min-width: 768px) {
	.navbar-nav.navbar-center {
	  position: absolute;
	  left: 50%;
	  transform: translatex(-50%);
	}
  }

  .wrapper-thumbnail {
	  padding-right: 0px !important;
  }


  .c_categoryImg {
	border-radius: 3px;
	box-shadow: 0 0 1px 0 rgba(0,0,0,0.3);
}

.c_categoryWrapper a:hover .c_categoryLabel {
	background-color:  #11204a !important;
}

.sort_container {
	background: #fff;
	border-radius: 3px;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.1);
}

.row.thumb {
	margin-right: 0;
}

.megamenu-item:hover {
	color: #11204a !important;
	text-decoration: underline;
}

.pagination > li > a {
	border-radius: 25px !important;
    margin-right: 5px;
}

.hr-sect {
	display: flex;
	flex-basis: 100%;
	align-items: center;
	color: rgba(0, 0, 0, 0.8);
	margin: 8px 0px;
	font-size: 32px;
}
.hr-sect::before,
.hr-sect::after {
	content: "";
	flex-grow: 1;
	background: rgba(0, 0, 0, 0.8);
	height: 1px;
	font-size: 0px;
	line-height: 0px;
	margin: 0px 8px;
}

.mega-menu {
	width: 100vw;
}

#name_search {
	border-radius: 25px;
	border-color: #224094 /*{search-border-colour}*/;	
}

.search-button {
	border-radius: 25px;
	border-right: 1px solid;
	border-color: #224094 /*{search-border-colour}*/;	
}

.c_mobileSubMenu {
	background: #fff;
    border-color: #fff !important;
}

.c_mobileSubMenu a {
	color: #224094 !important;
}


.google-review-wrapper {
    /*width: 1px;*/
    /*height: 1px;*/
    /*position: absolute;*/
    /*top: -100px;*/
    /*margin: 0;*/
    /*padding: 0;*/
    /*outline: none;*/
    /*box-sizing: border-box;   */
    border: 1px none rgb(245, 245, 245);
    z-index: 2147483647;
    position: fixed;
    left: 0px;
    bottom: 0px;
    box-shadow: rgb(162, 162, 162) 1px 1px 3px;
    text-indent: 0px;
    margin: 0px;
    padding: 0px;
    background: transparent;
    float: none;
    line-height: normal;
    font-size: 1px;
    vertical-align: baseline;
    display: inline-block;
    width: 150px;
    height: 25px;
    /*display: none;*/
}

.google-review-widget {
    /*display: none;*/
    background-color: #f5f5f5;
    padding: 0;
    position: static;
    top: 0px;
    width: 150px;
    margin: 0px;
    border-style: none;
    display: block;
    left: 0px;
    visibility: visible;
    height: 25px;
}

.left-savings-container {
    left: -80px;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    /* left: -104px; */
    font-weight: 100;
     top: 20px; 
    /* width: 199px; */
    color: #FFF;
    text-align: center;
    /* padding: 3px; */
    -webkit-transform: rotate(-42deg);
    -moz-transform: rotate(-42deg);
    -ms-transform: rotate(-42deg);
    -o-transform: rotate(-42deg);
    transform: rotate(-42deg);
    padding-top: 20px;
}

.left-label {
    font-weight: normal !important;
    text-transform: unset !important;
    display: inline;
    font-size: 100%;
    line-height: 2;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    padding-right: 5em;
    padding-left: 6em;
    padding-top: .4em;
    padding-bottom: .4em;
}

.prod-image-wrapper {
  overflow: hidden;
  position: relative;
}

.prod-image-wrapper .promo-tag {
  font-size: 18px;
  left: -36px;
  position: absolute;
  top: 34px;
  overflow: hidden;
  transform: rotate(-42deg);
  z-index: 999;
}

.prod-image-wrapper .promo-tag .promo-label {
  padding: 10px 40px;
  text-align: center;
}

.thumbnail {
    overflow: hidden !important;
}

.call-us-thumb {
    color: #a44599 !important;
}

.call-us-thumb:hover,
.call-us-thumb:focus,
.call-us-thumb:active {
    color: #fff !important;
}

.artsmenu {
    background-color: #fff;
    color: #000;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.artsmegamenu {
    background-color: #e1c7a4 !important;
    background-image: url(https://www.transparenttextures.com/patterns/asfalt-dark.png);
}

.artsmegamenu a {
    color: #494949 !important;
}
.artsmegamenu a:hover {
    color: #000 !important;
}

/*Aus Post Headline*/

.bg-light {
	background: #444;
}

.banner-announcement {
	margin: 0;
    padding: 10px 0px 10px 0px;
    color: #FFF;
    font-family: Helvetica;
    font-weight: 300;
}

.ship-announcement {
    padding: 10px 0px 10px 0px;
	margin: 0;
	color: #fff;
}

/*Mega Menu overrides*/
@media only screen and (min-width: 768px) {
	.dropdown-hover:hover > .dropdown-menu {
			display: none;
	}
}

.dropdown-hover > .dropdown-menu {
	font-size: 18px;
}

/*Special 5 column layout*/
@media (min-width: 992px) {
	.col-md-5col {
		float: left;
		width: 20%;
	}
}

/* Thumbnail quantity field */
.wrapper-thumbnail .thumb-qty-field {
	border-radius: 25px;
	float: left;
	font-size: 12px;
	height: 32px;
	margin-left: 15px;
	width: 80px;
}

/* Reviews slider */
.review-slide {
	padding: 15px;
}

/* Product Qty arrows */
.buying-options__qty-input {
	float: left;
  width: 85%;
}

.buying-options__qty-input::-webkit-outer-spin-button, .buying-options__qty-input::-webkit-inner-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

.buying-options__qty-arrows {
	float: right;
	font-size: 16px;
	width: 15%;
	padding-left: 7px;
	margin-top: -2px;
}

.buying-options__qty-arrow {
	color: #a44599;
	cursor: pointer;
}

/* Product Qty arrows thumbnails */
.thumb__qty {
	height: 40px;
}

.thumb__qty-arrows {
	display: inline-block;
	font-size: 20px;
	text-align: center;
	width: 15%;
}

.thumb__qty-arrow {
	color: #a44599;
	cursor: pointer;
}

.c_productThumbnail .thumb-qty-field {
	display: inline-block;
	float: none;
	margin-left: 0;
	margin-top: -5px;
}

.btn-danger {
	color: #a44599;
	background-color: #fff;
	border-color: #a44599;
}

.btn-danger.disabled:hover, .btn-danger[disabled]:hover {
	color: #fff;
	background-color: #bf82b8;
	border-color: #a44599;
}

.btn-danger:hover {
	color: #fff;
	background-color: #a44599;
	border-color: #a44599;
}

.btn:focus {
   outline: none !important;
   background-color: #bf82b8;
}

.btn:active {
	color: #a44599;
	background-color: #fff;
	border-color: #a44599;
	outline:none !important;
}

.btn:active:focus {
	background-color: #bf82b8;
	border-color: #a44599;
}

.btn-danger:active:focus {
	background-color: #bf82b8;
	border-color: #a44599;
}

.btn-danger:focus {
	color: #a44599;
	background-color: #fff;
	border-color: #a44599;
}

.btn-danger:hover {
	color: #fff;
	background-color: #a44599;
	border-color: #a44599;
}

.top-cart {
	position: absolute;
    right: 0px;
    top: 100px;
    color: black;
    background: black;
    z-index: -1000 !important;
	opacity: 0;
}

.productrrp-sml {
	font-size: 11px;
	padding-top: 5px;
}

.productsavetext-sml {
	color: #d4145a;
	font-size: 11px;
}

.c_galleryThumbnail .caption {
	height: 130px;
}

.prod-thumb-price-normal {
	font-size: 18px;
}

.prod-thumb-price {
	font-size: 22px;
}
.nFinger {
	position: relative;
	padding-right: 30px;
}
.nFinger:after {
	width: 20px;
    height: 13px;
    background: url(/assets/images/fingericon.png) left center no-repeat;
    position: absolute;
    right: 0;
    display: block;
    top: 0;
    content: "";
}
.nPayments-options {
	padding:10px;
}
.nIcon-container {
  padding: 0px;
  padding-top: 10px;
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}
.padding-0 {
 padding:0px;
}
.nHide-pay {
	display: none;
}
.nRemove-button {
	text-overflow: ellipsis;
    overflow: hidden;
}
@media (max-width: 767px) {
	.nHide-pay {
		display: block;
	}
	.nIcon-container {
		justify-content: center;
	}
  .c_productThumbnail a {
    display: block;
    overflow: hidden;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
  }
  .c_productThumbnail a:hover {
    color: #000 !important;
  }
  .c_productThumbnail .btn {
		color: #a44599;
		background-color: #fff;
		border-color: #a44599;
  }
	.c_productThumbnail .btn:hover {
		color: #fff;
		background-color: #a44599;
		border-color: #a44599;
	}

	.c_categoryWrapper {
		margin-bottom: 0px;
    padding: 7px;
	}

	.c_categoryWrapper .c_categoryImg {
		position: relative;
	}

	.c_categoryWrapper .c_categoryImg .c_categoryLabel {
		left: 0px;
    right: 0px;
		width: 100%;
	}

	.header-usps {
		font-size: 10px;
	}
}
@media screen and (max-width: 902px) and (min-width: 892px) {
	.homepage {
		margin-top: 125px !important;
	}
	.c_galleryThumbnail .caption {
		height: 130px;
	}
}

@media screen and (max-width: 500px) {
	.homepage {
		margin-top: 15px !important;
	}
	.prod-thumb-price {
		font-size: 22px;
	}
}

@media (max-width: 992px) {
	.homepage {
		margin-top: 15px;
	}
}
@media (min-width: 1200px) {
	.col-lg-2 {
		min-width: 20% !important;
	}
}
@media screen and (max-width: 1199px) {
	.lower-cart{
		right: 27px;
	}
}



/*
.c_productPageWrapper .c_badgeWrapper-box {
	display: flex;
}
#_jstl__pricing_r {
    padding: 0 15px;
}
.c_productPageWrapper .buying-options__qty-arrows {
    display: grid;
    margin-top: 4px;
    row-gap: 2px;
    width: 20px;
	position: absolute;
	right: 30px;
}
.c_productPageWrapper .buying-options__qty-input {
    width: calc(100% - 20px);
	width: 100%;
	color: #a44599;
    background-color: #fff;
    border-color: #a44599;
    border-radius: 20px;
}

@media (min-width: 992px) {
	.c_productPageWrapper .row.btn-stack {
		display: flex;
	}
}
@media (max-width: 768px) {
	.c_productPageWrapper .c_badgeWrapper-box {
		justify-content: space-around;
	}
}
*/